html {
    background-color: #FFFFFF;
    /* background-image: url('img/background.png'); */
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    /* color: #1F3D7D; */
    color: #00b6bd;
    font-family: LeituraSans, sans-serif;
	font-style: italic;
    font-size: 12pt;
    text-align: center;
}
body {
    margin: 1em;
}
a {
    color: #00b6bd;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
input[type=submit] {
    background: #1F3D7D;
    color: #f3f3f0;
    cursor: pointer;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: bold;
    border-radius: 1em;
    border-style: none;
    padding: 0.75em 4em;
    width: 15em;
}
label {
    cursor: pointer;
}

#tandc {
    min-width: 20em;
    max-width: 45em;
    margin: 0 auto;
    text-align: left;
    color: #00b6bd;
}

#stc {
	color: #00b6bd;
}
#text_support {
	font-style: normal;
	color: #00b6bd;
}
#text_online {
	font-style: normal;
	font-size: 25pt;
	color: #00b6bd;
}
#terms {
    /* margin: 1.5em 0; */
}
#terms div {
    /* margin: 1em 0; */
}
#message {
    font-style: italic;
}
#inspire-contact a {
    margin: 0 0.5em;
}
#inspire-contact a {
    text-decoration: none;
}
#inspire-contact a:hover {
    text-decoration: underline;
}
